Software application Downloads

Download VMD:

VMD is a molecular visualization program for displaying, stimulating, and examining large biomolecular systems using 3-D graphics and built-in scripting. Go to the VMD website for complete details and documentation.Selecting an archive below

will lead to a user registration and login page. Your download will continue after you have registered or logged in.Version 1.9.4 LATEST ALPHA(2020-12-21)Platforms: Most current

pre-release ALPHA test version Source Code LINUX_64 OpenGL, CUDA, OptiX, OSPRay(Linux(RHEL 6.7 and later on)

  • 64-bit Intel/AMD
  • x86_64 SSE, with CUDA 9.x, OptiX, OSPRay )MacOS 11.x, ARM64(64-bit “M1″Macs) (Apple MacOS-X 11 or later on)MacOS 10.15, x86_64(64-bit Intel x86_64) (Apple MacOS-X 10.15 or later )MacOS X OpenGL (32-bit Intel x86)(Apple MacOS-X (10.10.x to 10.13. x) with hardware OpenGL(native package))Windows 32-bit (32-bit Intel x86 )(Windows 10) Windows 64-bit, CUDA, OptiX, OSPRay(64-bit Intel x86_64)( Windows 10) Version 1.9.3
  • (2016-11-30)Platforms: We advise that all users update to VMD 1.9.3 Source Code LINUX_64 OpenGL, CUDA, OptiX, OSPRay(Linux (RHEL 6.7 and later on)64-bit Intel/AMD x86_64 SSE, with CUDA 8.x, OptiX, OSPRay)LINUX_64 Text-mode w/ EGL(Linux(RHEL 6.7 and
  • later on)64-bit Intel/AMD x86_64 w/ SSE, Text-mode w/ EGL) LINUX_64 Text-mode (Linux (RHEL 6.7 and later on)64-bit Intel/AMD x86_64 w
  • / SSE, Text-mode )LINUX MIC-AVX512 Text-mode( Linux( RHEL 6.7 and later on) 64-bit Intel Xeon Phi MIC w/ AVX-512, Text-mode, OSPRay )LINUX MIC-AVX512, OpenGL, CUDA, OptiX, OSPRay(Linux (RHEL 6.7 and later)64-bit Intel Xeon Phi MIC w/ AVX-512, OpenGL, CUDA7.5, OptiX, OSPRay )LINUX OpenPOWER Text-mode (Linux 64-bit IBM OpenPOWER w/ VSX
  • , Text-mode)MacOS X OpenGL( 32-bit Intel x86)( Apple MacOS-X(10.4.7 to 10.13. x)with hardware OpenGL (native package)) Windows OpenGL, CUDA(Windows XP/Vista/7/ 8/10( 32-bit)with OpenGL and CUDA)Windows OpenGL (32-bit Intel x86)
  • ( Microsoft Windows XP/Vista/7/ 8/10 (32-bit) using OpenGL)NCSA Blue Waters(Cray XK7 w/ OpenGL) (NCSA Blue Waters (Cray
  • XK7)MPI, CUDA, OpenGL Pbuffers, TachyonL-OptiX )ORNL Titan (Cray XK7)
  • (ORNL Titan (Cray XK7) MPI, CUDA, TachyonL-OptiX) CSCS Piz Daint(Cray XC50 w/ EGL)
  • ( CSCS Piz Daint (Cray XC50 )MPI, CUDA, EGL Pbuffers, TachyonL-OptiX) Variation 1.9.2 (2014-12-29) Platforms: We suggest that all users update to VMD 1.9.3 Source Code LINUX_64 OpenGL, CUDA, TachyonL-OptiX

    (Linux(RHEL 5.5 and later)64-bit Intel/AMD x86_64 SSE

    • , with CUDA and TachyonL-OptiX)LINUX_64 OpenGL, CUDA (Linux (RHEL 4.6 and later) 64-bit Intel/AMD x86_64 w/ SSE, with CUDA)
    • LINUX_64 Text-mode (Linux (RHEL 4.6 and later on) 64-bit Intel/AMD x86_64 w/ SSE, Text-mode)
    • LINUX OpenGL, CUDA (Linux (RHEL 4.6 and later) Intel/AMD x86 w/ SSE, with CUDA)
    • MacOS X OpenGL, CUDA (32-bit Intel x86) (Apple MacOS-X (10.5.x to 10.13. x)
    • with CUDA )MacOS X OpenGL (32-bit Intel x86 )(Apple MacOS-X(10.4.7 to 10.13
    • . x)with hardware OpenGL (native bundle) )SOLARISX86_64 OpenGL (Sun Solaris 10 (64-bit x86)with OpenGL)Windows OpenGL, CUDA (Windows XP/Vista/7/ 8/10(32-bit)with OpenGL and CUDA)Windows OpenGL (32-bit Intel x86)
    • ( Microsoft Windows XP/Vista/7/ 8/10 (32-bit) utilizing OpenGL)
    • NCSA Blue Waters (Cray XK7 w/ OpenGL) (NCSA Blue Waters (Cray XK7) MPI, CUDA, OpenGL Pbuffers, TachyonL-OptiX)

    Variation 1.9.1 (2012-02-04) Platforms:

    Variation 1.9 (2011-03-14) Platforms:

    Variation 1.8.7 (2009-08-01) Platforms:

    Variation 1.8.6 (2007-04-07) Platforms:

    Variation 1.8.5 (2006-08-25) Platforms:

    Variation 1.8.4 (2006-04-16) Platforms:

    Variation 1.8.3 (2005-02-15) Platforms:

    Variation 1.8.2 (2003-12-05) Platforms:

    Use the “OpenGL” variations of VMD unless you have a particular need to utilize the Mesa version.Version 1.8.1(2003-06-15)Platforms: Use the “OpenGL”variations of VMD unless you have a specific requirement to use the Mesa version.Version 1.8(2002-12-09 )Platforms: Utilize the” OpenGL”variations of VMD unless you have a particular requirement to utilize the Mesa version.Version 1.7.2 (2002-02-06) Platforms:

Version 1.7.1(2001-12-23) Platforms: Variation 1.7( 2001-08-01 )Platforms: Variation 1.6.1(2001-04-22)Platforms: Version 1.6 (2000-12-22) Platforms:

Variation 1.5 (2000-06-28) Platforms:

Variation 1.4 (2000-01-07) Platforms: